pref("startup.homepage_override_url","http://gnuzilla.gnu.org");
pref("startup.homepage_welcome_url","http://gnuzilla.gnu.org");
pref("browser.panorama.welcome_url", "http://gnuzilla.gnu.org");

// The time interval between checks for a new version (in seconds)
pref("app.update.interval", 86400); // 24 hours
// The time interval between the downloading of mar file chunks in the
// background (in seconds)
pref("app.update.download.backgroundInterval", 60);
// Give the user x seconds to react before showing the big UI. default=24 hours
pref("app.update.promptWaitTime", 86400);
// URL user can browse to manually if for some reason all update installation
// attempts fail.
pref("app.update.url.manual", "http://gnuzilla.gnu.org");
// A default value for the "More information about this update" link
// supplied in the "An update is available" page of the update wizard. 
pref("app.update.url.details", "http://gnuzilla.gnu.org");

// Release notes and vendor URLs
pref ("app.releaseNotesURL", "http://gnuzilla.gnu.org/");
pref ("app.vendorURL", "http://gnuzilla.gnu.org/");

// Search codes belong only in builds with official branding
pref("browser.search.param.yahoo-fr", "");
pref("browser.search.param.yahoo-fr-cjkt", ""); // now unused
pref("browser.search.param.yahoo-fr-ja", "");
pref("browser.search.param.yahoo-f-CN", "");

// auto disable such extensions as ubufox, while allowing the IceCat extensions.
pref("extensions.autoDisableScopes", 8); 
pref("extensions.enableScopes", 7);